# Uses of Class
org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl.DifferenceGroupManager

Packages that use DifferenceGroupManager
Package
Description
org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.actions
org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl

## Uses of DifferenceGroupManager in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.actions

Constructors in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.actions with parameters of type DifferenceGroupManager
Modifier
Constructor
Description
``
`GroupAction(StructureMergeViewerGrouper structureMergeViewerGrouper, IDifferenceGroupProvider.Descriptor dgp, IDifferenceGroupProvider gp, DifferenceGroupManager groupManager, boolean isThreeWay)`
Instantiates our action given its target grouper.

## Uses of DifferenceGroupManager in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl

Constructors in org.eclipse.emf.compare.rcp.ui.internal.structuremergeviewer.groups.impl with parameters of type DifferenceGroupManager
Modifier
Constructor
Description
``
`DifferenceGroupRegistryImpl(DifferenceGroupManager groupManager, IItemRegistry<IDifferenceGroupProvider.Descriptor> registry)`
Constructs the registry.